FEDORA-2015-5e52306c9c created by phracek 4 years ago for Fedora 23
stable

Security fix for CVE-2015-8126 (#1281757, #1281756). Proper patch

How to install

sudo dnf upgrade --advisory=FEDORA-2015-5e52306c9c

This update has been submitted for testing by phracek.

4 years ago
User Icon raphgro commented & provided feedback 4 years ago
karma

lgtm.

This update has been pushed to testing.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon dhgutteridge commented & provided feedback 4 years ago
karma

No issues noted in everyday use.

This update has been submitted for stable by bodhi.

4 years ago
User Icon cserpentis commented & provided feedback 4 years ago
karma

works for me

User Icon piotrp commented & provided feedback 4 years ago
karma

works

User Icon asleqia commented & provided feedback 4 years ago
karma

+1

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
security
Karma
5
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1281756 CVE-2015-8126 CVE-2015-8472 libpng: Buffer overflow vulnerabilities in png_get_PLTE/png_set_PLTE functions
0
0
BZ#1281757 CVE-2015-8126 libpng: Buffer overflow vulnerabilities in png_get_PLTE/png_set_PLTE functions [fedora-all]
0
0

Automated Test Results

Test Cases

0 3 Test Case libpng image view